Subject: [DMM] Review of draft-liebsch-dmm-framework-analysis-02

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Tue, 05 Nov 2013 02:20:41 +0100

Hi,

I've read the latest version of the draft. I think it is a useful
exercise.

I have some comments/questions in form of a PDF (attached) with
comments. I hope this is fine, if not I can try to extract my comments
and post them in an e-mail.

Thanks,

Carlos